Bug 33078 - install Error messages..
install Error messages..
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2001-03-24 02:16 EST by Jong-Hoon, Ryu
Modified: 2007-04-18 12:32 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-04-06 22:26:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jong-Hoon, Ryu 2001-03-24 02:16:15 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 98)

Reproducible: Always
Steps to Reproduce:

My hardware information..

Mother Board : MS-6116 (BX chip board)
CPU : Intel Pentium II 350MHz
RAM Size : 128 M
SCSI adapter : Tekram DC-395UW
SCSI CD-ROM  : Teac CD-532S

Error messages during install.

like this..

install exited abnormally
sending termination signals...done
sending kill signals...done
disabling swap...
unmounting filesystems...
you may safely reboot your system

I hope to be fixed it..

Comment 1 Michael Fulbright 2001-03-25 13:52:22 EST
Would you please try this system with the more recent public beta called

Note You need to log in before you can comment on or make changes to this bug.